body{
    background-image:url(../img/dog_background.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
}

.login-form-logo img{
    margin-top: 20px;
    background-color: white;
    border-radius: 50%;
    box-shadow: 2px 1px 3px rgba(0,0,0,0.2);
}

.new-animal-title{
    color: white;
    padding-top: 30px;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    text-shadow:  1px 1px 0.5px rgba(0,0,0,0.3);
}

.new-animal-layout{
    background-color: rgba(0,0,0,0.2);
    max-width: 600px;
    margin: 0 auto;
    border: 2px solid rgba(240,240,240,0.2);
    border-radius: 10px;
    margin-top: 50px;
    padding-bottom: 10px;
    opacity: 0.8;
}

.new-animal-layout:hover{
    opacity: 1;
}

.back a{
    color: white;
}

.entry-btn button{
    color: white;
    font-size: 18px;
    box-shadow: 2px 1px 3px rgba(0,0,0,0.2);


}

.entry-btn button:hover{
    background-color: #E59500;
}